
body {
    /*background-image: url(../images/body-bg.jpg);*/
    background-repeat: no-repeat;
    background-position: top center;
    font-family: Tahoma;
    font-size: 14px;
    margin: 0;
}

p {
    margin: 0;
}

a {
    color: black;
}

video {
    max-width: 100%;
}

.content a {
    font-family: Calibri;
}

img {
    border: none;
    max-width: 100%;
}

.body_container {
    width: 1003px;
    margin: 0 auto;
    /*background-image: url(../images/body-bg.jpg);*/
    background-repeat: no-repeat;
    background-position: top right;
    height: 100%;
    overflow: hidden;
    min-height: 1200px;
}


.avt_motors_logo {
    width: 97px;
    height: 84px;
    float: left;
}

.fpt_logo {
    text-align: center;
}

.iveco_logo {
    text-align: center;
    height: 114px;
    margin: 10px 0 0 0px;
}


h2.iveco_motors {
    color: #025ba7;
    font-size: 40px;
    margin: 0;
    padding: 0;
    font-weight: bold;

}

div.contacts {

    font-size: 16px;
    height: 77px;

    font-family: Arial;
}


.head div img {
    margin-bottom: 5px;
    max-width: 100%;
}

.head .about {
    margin-top: 2px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}


.head .contacts ul.phones {
    list-style: none;
    padding: 0;
}

.head .contacts ul.phones li {
    font-weight: bold;
    line-height: normal;
    clear: both;
}

.head .contacts ul.phones li .phone.single {
    float: none;
    text-align: right;
    display: block;
    width: 100%;
}

.head .contacts ul.phones li .location {
    color: #d32e4e;
}

.head .contacts ul.phones li .phone {
    font-size: 17px;
    text-align: right;
}

.head .contacts ul.phones li span {
    float: left;
    width: 50%;
}

.head .contacts ul.phones li.free, .head .contacts ul.phones li.free a {
    color: #d32e4e;
}

.head .contacts ul.phones li a:hover {
    color: inherit;
    text-decoration: inherit;
}

.head .contacts ul.phones li.free .phone {

    display: block;
    text-align: left;
}

.head .contacts ul.phones li.free .notice {
    float: none;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: normal;
    font-size: 13px;
    line-height: normal;
}

.head .contacts ul.phones li.free .mail {
    text-align: right;
    margin-top: 3px;
    font-size: 13px;
    font-weight: normal;
}

.head .contacts ul.phones li.free .mail b.glyphicon-envelope {
    margin-right: 5px;
}

div.left {
    width: 250px;
    height: 100%;
    float: left;
    clear: left;
    border-right: 1px dotted #959595;
    margin: 7px 0 0 0;
}


ul.menu, ul.menu li ul {

    margin: 0;
    padding: 0;
    list-style: none;
}

ul.menu li ul li ul {
    top: 0;
    left: 100%;
}


ul.menu li ul li, ul.menu li ul li a {
    position: relative;
}


ul.menu {
    width: 100%;
    display: table;
}

ul.menu > li {
    float: none;
    display: block;
}

ul.menu > li > a {

    text-align: center;
}


ul.menu_products li a:hover {
    text-decoration: underline;

}


ul.menu_products li {
    position: relative;
    left: 0px;
    list-style: none;
    width: 100%;
    padding: 2px 0 2px 10px;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    cursor: pointer;
    font-style: normal;
}

ul.menu_products li li li {

    font-weight: normal;
}

ul.menu_products span.caret {
    display: none;

}

li.item1 {
    display: none;

}


ul.menu_products {
    background-image: url(/images/menu/item75.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 18px 0 0 0;
    position: relative;
}

ul.menu_products li.item75 {

    /* height: 57px;*/
    padding: 0 0 41px 104px;
    font-style: normal;
    font-size: 14px;
    background-image: url("/images/menu/item75-bottom.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 139px;
    box-sizing: content-box;
}

ul.menu_products li.item75 li {
    background: none;
}

ul.menu_products li.item75 a {
    padding-right: 62px;
}

ul.menu_products li.item75 ul {
    position: relative;
    left: -104px;
    background-image: url("/images/menu/menu-bg.png");
    background-repeat: repeat-y;

    margin: 20px 0 0 0;
    width: 244px;
}

ul.menu_products li.active {
    font-weight: bold;
    font-style: italic;
    text-decoration: none;

}

ul.menu_products li.item75 ul a {
    padding: 0;

}

ul.menu_products li.item75 ul ul {
    position: relative;
    left: 0px;
    background: none;
    padding: 0;
    margin: 5px 0 5px 0;
    width: 90%;


}

ul.menu_products li#current a {
    text-decoration: underline;

}

ul.menu_products li#current ul a {
    text-decoration: none;

}

ul.menu_products li#current ul a:hover {
    border-bottom: 1px dashed;
}

ul.menu_products li#current ul li {
    font-size: 0.9em;
    font-weight: normal;

    /*  */

}


ul.menu_products ul {
    margin: 0;
    padding: 0;
}


ul.menu_products li a {

    /* height: 57px;*/
    text-decoration: none;
    color: #62707F;
}

ul.menu_products li {
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    cursor: pointer;
    font-style: normal;
    text-decoration: none;
    border: none;
    margin-bottom: 10px;
}

ul.menu_products2 {
    width: 244px;
    margin: 0;
    padding: 0;
    list-style: none;

}

ul.menu_products2 li {
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    cursor: pointer;
    font-style: normal;
    text-decoration: none;
    border: none;
    margin-bottom: 10px;
    line-height: 20px;
    box-sizing: content-box;
}

ul.menu_products2 li a {
    color: #62707f;
}


ul.menu li a {

    font-size: 14px;

}

ul.menu li ul.dropdown-menu li a:not(.backMenu) {
    display: block;
}

a.pdf {
    display: inline-block;
    padding: 14px 14px 1px 14px;
    background-color: #f0f0f0;
    border: 1px solid rgba(0, 0, 0, 0.1);

}

a.pdf span.title {
    display: block;
    text-align: center;
    color: #23527c;
    text-decoration: underline;
}

a.pdf.icon {
    background-color: transparent;
    background-image: url(../images/pdf-icon.png);
    background-repeat: no-repeat;
    border: none;
    color: #e30003;
    padding: 30px 6px 2px 55px;
}


a.pdf.icon:hover {
    text-decoration: underline;
    color: red;
}

div.content {
    /*width: 860px;
    float: left;    */
    margin: 0;
}

div.right {
    width: 200px;
    float: left;
    margin: 90px 0 0 0;
}

li.item60 {
    width: 133px;
    height: 57px;
    background-image: url(/images/menu/item60.png);
    background-repeat: no-repeat;
    padding: 18px 0 5px 112px;
}

li.item62 {
    width: 133px;

    background-image: url(/images/menu/item62.png);
    background-repeat: no-repeat;
    height: 59px;
    padding: 16px 0 5px 112px;
}

li.item67 {
    background-image: url("/images/menu/item67.png");
    background-repeat: no-repeat;
    height: 57px;
    padding: 18px 10px 5px 94px;
    width: 141px;
}

li.item68 {
    background-image: url("/images/menu/item68.png");
    background-repeat: no-repeat;
    height: 56px;
    padding: 19px 0 5px 94px;
    width: 148px;
}

li.item69 {
    background-image: url("/images/menu/item69.png");
    background-repeat: no-repeat;
    height: 59px;
    padding: 16px 76px 5px 94px;
    width: 133px;
}

li.item70 {
    background-image: url("/images/menu/item70.png");
    background-repeat: no-repeat;
    height: 53px;
    padding: 23px 5px 5px 107px;
    width: 133px;
}

li.item71 {
    background-image: url("/images/menu/item71.png");
    background-repeat: no-repeat;
    height: 53px;
    padding: 23px 5px 5px 107px;
    width: 133px;
}

li.item74 {
    background-image: url("/images/menu/item74.png");
    background-repeat: no-repeat;
    height: 48px;
    padding: 31px 5px 5px 107px;
    width: 133px;
}

div.top_red_line {
    width: 100%;
    height: 15px;
    background-color: #d32e4c;
    clear: left;
}

div.topmenu {
    width: 100%;
    height: 35px;
    background-color: #d32e4c;
    clear: left;
}

.topmenu ul {
    margin: 0;
    width: auto;
    padding: 8px 5px 5px 90px;

}

.topmenu ul li {
    float: left;
    margin-right: 90px;
}

.topmenu ul li a {
    color: white
}

.topmenu ul li#current a, .topmenu ul li.active a {
    text-decoration: none;
    border-bottom: 1px dashed white;
    font-style: normal;
}

div.footer {
    clear: both;
}

.contentheading {
    font-size: 14px;
    font-weight: bold;
}

.moduletable_news {
    margin-bottom: 20px;
    margin-top: 20px;
}

#enginephoto {
    float: left;
    border: 1px solid;
    width: 380px;
    height: 399px;
    background-color: white;
}

#datadiv {
    border: 1px solid;
    float: left;
    height: 399px;
    width: 280px;
    background-color: white;
}

table.gs-list td {
    white-space: nowrap;
}


.autocenters img {
    width: 145px;
}

.autocenters {
    width: 50%;
    float: left;
    margin-right: 0%;
    /* border: 1px solid;*/
}

.autocenters p {
    margin: 0;
    font-size: 13px;

}

.autocenters h5 {
    margin: 5px 0;
}

.autocenters h5 span {
    font-weight: normal;
}

.unit {
    float: left;
    width: 48%;
}

.componentheading {
    font-weight: bold;
}

.contentdescription {
    padding: 20px 0;
}


.navbar-red {
    background-color: #cf2122;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B30000), to(#770000));
    background-image: -webkit-linear-gradient(top, #B30000, #770000);
    background-image: -o-linear-gradient(top, #B30000, #770000);
    background-image: linear-gradient(to bottom, #B30000, #770000);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}


.navbar-red .navbar-collapse {
    border: 0;
}

.navbar .nav > li > a {
    color: #F5F5F5;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
}


.navbar-red .navbar-nav > .open > a,
.navbar-red .navbar-nav > .open > a:hover,
.navbar-red .navbar-nav > .open > a:focus {
    background-color: #B30000;
    color: black;
    text-shadow: none;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {

    background-color: #B30000;

}

.leftmenu {

    background-color: #f8f8f8;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    float: none;
}

ul.leftmenu li {
    float: none;
}

ul.leftmenu li a {
    display: block;
    color: #777;
    padding: 12px 10px;
}

ul.leftmenu li a {
    color: #333;

}

ul.leftmenu li.active a {
    color: #555;
    background-color: #e7e7e7;
}

ul.leftmenu li.active #current a {
    background-color: #B30000;
    color: white;
}


ul.leftmenu li.active ul li a {
    color: inherit;
    background-color: inherit;
}

ul.leftmenu li.active a:hover {
    color: #555;
    background-color: #e7e7e7;

}


ul.latestnews_news {
    padding-left: 0;
}

.latestnews_news li {
    list-style: none;
    font-size: 14px;
    float: none;
    width: 100%;
    margin: 0 2% 20px 0;

}

.latestnews_news li a {
    display: block;
}


.navbar-red .navbar-toggle {
    border-color: transparent;
}

.navbar-red .navbar-toggle:hover, .navbar-red .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0.1)
}

.navbar-red .navbar-toggle .icon-bar {
    background-color: rgba(255, 255, 255, 0.39)
}


.navbar-red .navbar-toggle {
    border-color: rgba(255, 255, 255, 0.39)
}

/**/
.navbar-red .navbar-nav > .open > a, .navbar-red .navbar-nav > .open > ul, .navbar-red .navbar-nav > .open > .dropdown-menu > li > a {
    background-color: #B30000;
    color: black;
}

.navbar-red .navbar-nav > .active > a {
    background-color: transparent;
}

.navbar-default .navbar-nav .open .dropdown-menu > .active > a {
    background-color: transparent;
    color: #713535;
}

.dropdown-menu > li > a {
    white-space: normal;
}

#thumbs7 {
    display: none;
}

/**/

.dropdown-menu {
    position: static;
    background-color: transparent;
    border: 0;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;

}

.backMenu span {
    padding-left: 4px;
}

.backMenu span:before {
    content: "";
    height: 10px;
    width: 10px;
    -webkit-transform: translateX(-50%, -50%);
    -ms-transform: translateX(-50%, -50%);
    transform: translateX(-50%, -50%);
    border-color: #fff;
    border-style: solid;
    border-width: 0 0 1px 1px;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.4s ease 0s;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: 8px;
}

.caret {
    position: absolute;
    right: 0;
    top: 15px;
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
    content: "";
    height: .8em;
    width: .8em;
    -webkit-transform: translateX(-50%, -50%);
    -ms-transform: translateX(-50%, -50%);
    transform: translateX(-50%, -50%);
    border-color: #fff;
    border-style: solid;
    border-width: 0 0 1px 1px;
    display: inline-block;
    vertical-align: middle;
    transition: all 0.4s ease 0s;
}

.active > a .caret {
    display: none;
}


.navbar .nav li a {
    background-color: transparent;
    color: white;
    /*width: 100%;*/
    text-align: left;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: white;
    background-color: transparent;
}

.navbar .nav > li.active > a, .dropdown-menu > li.active > a {
    display: inline-block;
}

li.last .form-inline {
    padding: 10px 15px;
}

.nav li.active > a {
    font-weight: bold;
}

.nav li a.backMenu {
    font-weight: inherit;
}

.nav > li a.backMenu {
    display: none;
}

.navbar-nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}

.navbar-nav > li > a {
    width: 100%;
}

.navbar-nav > li.active > a {
    width: inherit;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 15px;
}


table.items th {
    text-align: center;
}

table.items {
    font-size: 15px;
}

table.items h3 {
    margin: 0;
    white-space: nowrap;
}

table.items .listing-title a {
    color: #337ab7;
    text-decoration: none;
}

table.items td {
    text-align: center;
}

ul.menu form.search .search-query {

    font-size: 10px;
    padding: 5px 5px;
    height: 22px;
}

.search-results dt {
    margin-top: 10px;
}

#searchForm {
    margin-top: 20px;
}

#searchForm #search-searchword {
    height: 35px;
    padding: 5px 5px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#searchForm .btn-toolbar {
    margin-bottom: 10px;
}

#searchForm span.icon-search:before {
    content: "";
}

.pagination ul {
    list-style: none;
}

.pagination li {
    float: left;
    margin-left: 20px;
}

.table-container {
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}

/*
.active .dropdown-menu
{
display: inline-block;
}*/


.menu form {
    display: inline-block;
}

li.last {
    width: 100%;
}

li.last form {
    width: 100%;
}

li.last form .search-query {
    width: 80%;
    display: inline-block;
}

li.last form button {
    display: inline-block;
    padding: 1px 12px;
}

.view-category table.items, .view-category h3.listing-title, .view-category .listing-title a {
    font-size: 12px;
}

.view-category table.items tr td {
    padding: 0;
}

.view-category table.items tr td.field_119,
.view-category table.items tr td.field_120,
.view-category table.items tr td.field_121,
.view-category table.items tr td.field_124,
.view-category table.items tr td.field_125 {
    white-space: nowrap;
    padding: 0 5px;
}

.jubootstrap .table > thead > tr > th, .view-category .table > thead > tr > th {
    vertical-align: top;
}

.colorbox img {
    background-color: #f0f0f0;
    padding: 10px;
    border: 1px solid #dddbdb;
}

.col-main-category {
    /*width: 24%;
    margin: 20px 1% 0 0;*/
}

.col-main-category a {
    color: #337ab7;
    text-decoration: none;
    font-size: 14px
    text-align: center;
    display: block;
}

.archive .page-header h2 {
    font-size: 20px;
}

.archive .media-img {
    max-width: 30%;
    float: left;
    box-sizing: border-box;
    margin-right: 20px;
}

.archive .media-body {
    overflow: hidden;
    box-sizing: border-box;
    zoom: 1;
    display: block;
}

.archive ul {
    margin: 0 0 15px 0;
    padding: 0;
    list-style: none;
}

.archive .page-header h2 {

    margin: 0;

}

.archive .page-header {
    border-bottom-width: 0;
    margin: 0;
}

.archive .media-body {
    width: auto;
}

.box-hover {
    border-style: solid;
    border-width: 0.0625em;
    padding: 1.4375em;
    -webkit-transition: -webkit-box-shadow 200ms ease-out;
    transition: box-shadow 200ms ease-out;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 0.25em 0.25em rgba(0, 0, 0, 0), 0 -0.05em 0.25em rgba(0, 0, 0, 0);
    box-shadow: 0 0.25em 0.25em rgba(0, 0, 0, 0), 0 -0.05em 0.25em rgba(0, 0, 0, 0);
    position: relative;
}

.archive .box-hover:hover {
    -webkit-transition: -webkit-box-shadow 200ms ease-in;
    transition: box-shadow 200ms ease-in;
    background: #fff;
    z-index: 1;
    -webkit-box-shadow: 0 0.25em 0.25em rgba(0, 0, 0, 0.1), 0 -0.05em 0.25em rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.25em 0.25em rgba(0, 0, 0, 0.1), 0 -0.05em 0.25em rgba(0, 0, 0, 0.1);
}

.archive .reset-list > li:before {
    color: inherit;
    content: "";
    font-size: 1em;
    left: auto;
    margin-top: auto;
    position: static;
}


div.page-header > h1 {
    font-size: 22px;
}

.page-header {
    margin: 14px 0 20px;
}

.right-column h3 {
    font-size: 20px;
    margin-bottom: 19px;
    padding-bottom: 21px;
    border-bottom: 1px solid #eee;
}

.latestnews_news li img {
    border: 1px solid rgba(239, 239, 239, 1);
}


.loghi-brand {
    /*position: absolute;*/
    left: 0;
    top: 0;
    z-index: 9;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    background-color: white;
    background-color: rgba(255, 255, 255, 0.7);
}



.loghi-brand ul {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    height: 50px;
    display: table;
    width: 100%;
    max-width: 757px;

}



.loghi-brand ul li {
    list-style: none;
    margin: 0;
    height: 100%;
    display: table-cell;
    background-image: url("/templates/fpt-iveco/images/Full_Brands_v.2022.svg");
    background-size: 900px;
    width: 104px;

}

.loghi-brand ul li:hover {
    background-image: url("/templates/fpt-iveco/images/Full_Brands_v.2022_shaded.svg");
}


.loghi-brand ul li a{
    display: block;
    height: 100%;
}
.loghi-brand ul li.ivecoCapital {
    background-position: -30px -60px;
    width: 80px;
}
.loghi-brand ul li.hb {
    background-position: -121px -60px;
}
.loghi-brand ul li.ivecobus {
    background-position: -237px -60px;
    width: 90px;
}
.loghi-brand ul li.iveco {
    background-position: -338px -60px;
}
.loghi-brand ul li.fpt {
    background-position: -444px -60px;
}
.loghi-brand ul li.ivecodefence {
    background-position: -552px -60px;
    width: 82px;
}
.loghi-brand ul li.astra {
    background-position: -638px -60px;
}
.loghi-brand ul li.magirus {
    background-position: -743px -60px;
}

@media (min-width: 768px) {


    .head .contacts ul.phones {
        margin-top: 15px;
    }

    .head .iveco_logo {
        padding-top: 10px;

    }


    li.last {
        width: 12%;
    }

    li.last form button {
        display: none;
    }

    li.last form.form-inline {
        padding: 0;
    }

    ul.menu > li {
        text-align: center;
    }

    .navbar-nav li a {
        padding-top: 15px;
        padding-bottom: 15px;

    }

    .navbar-red .navbar-nav > .active > a,
    .navbar-red .navbar-nav > .active > a:hover,
    .navbar-red .navbar-nav > .active > a:focus {
        font-weight: normal;
        background-color: #B30000;
        color: #713535;
        text-shadow: none;

    }

    .active > a .caret {
        display: inherit;
    }

    .dropdown-menu > li > a {
        padding: 3px 20px;
        text-shadow: none;
    }

    .navbar .nav > li > a {
        text-align: center;
    }

    .nav li > a.backMenu, .nav li.active > a.backMenu {
        display: none;
    }

    .caret {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        position: static;
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 2px;
        vertical-align: middle;

        border-top: 4px dashed;
        border-bottom: 0;
        border-right: 4px solid transparent;
        border-left: 4px solid transparent;
        transition: none;
    }

    ul.menu li ul li .caret {
        border-left: 4px dashed;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        border-right: none;
        position: absolute;
        right: 5px;
        top: 9px;
    }

    .dropdown-menu {
        position: absolute;
        width: auto;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        color: black;
        background-color: white;


    }

    .navbar .nav li ul li a {
        background-color: white;
        color: black;

    }

    #thumbs7 {
        display: block;
    }

    .navbar-red .navbar-nav > .open > .dropdown-menu > li > a {
        background-color: white;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > .active > a {
        background-color: #B30000;

    }

    .navbar-red .navbar-nav .open .dropdown-menu > li.active > a {
        color: white;
        background-color: #B30000;
    }

    .navbar-red .navbar-nav > .open .dropdown-menu > li > a:hover {
        color: #262626;
        text-decoration: none;
        background-color: #f5f5f5;
    }

    .dropdown-menu > li > a {
        white-space: nowrap;
    }

    ul.menu > li {
        float: none;
        display: table-cell;
    }

    .iveco_logo {
        width: 268px;
    }

    .fpt_logo {

        float: right;
        margin: 5px 0 0 0px;
    }

    .head {
        height: 123px;
    }

    .head > div {
        width: 33.3%;
        float: left;
    }

    ul.menu li a {
        font-size: 12px;
    }

    .iveco_logo, .fpt_logo {
        max-width: 230px;
    }

    .iveco_logo img, .fpt_logo img {
        max-width: 100%;
        height: auto;
    }

    div.contacts, .head .contacts ul.phones li .phone {
        font-size: 13px;
    }

    .head .contacts ul.phones li.free .notice, .head .contacts ul.phones li.free .mail {
        font-size: 15px;
    }

    .latestnews_news li {
        float: none;
        height: 252px;
        width: 100%;
        overflow: hidden;
    }

    .latestnews_news li img {
        max-height: 170px;
    }


}


@media (min-width: 992px) {

    footer .col-1, footer .col-2 {
        text-align: left;
        font-size: 17px;
    }

    footer .col-2 {

        text-align: center;
    }

    footer .col-2 ul {
        text-align: left;
        display: inline-block;
    }

    footer .col-3 {
        text-align: right;
        font-size: 17px;
    }

    .head .iveco_logo .about {
        text-align: left;
    }


    .head .fpt_logo .modal {
        float: none;
        text-align: left;
        font-weight: normal;
    }

    .head .fpt_logo .modal button.btn {
        float: none;
        display: inline-block;
        font-weight: normal;
    }

    .head .fpt_logo .about {
        text-align: right;
        margin-top: 0px;
    }

    .head .fpt_logo img {
        margin-bottom: 0px;
        float: right;
    }

    .head .fpt_logo .btn {

        display: block;
        float: right;
        clear: both;
        margin-top: 4px;
        padding: 4px 10px;
        font-weight: bold;

    }

    .modal-content .has-error #qlcaptcha {
        border-color: #a94442;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    }

    .modal-content #qlcaptcha-help-block {
        color: #a94442;
        font-weight: normal;
    }

    .modal-content .captcha .description label {
        font-weight: normal;
    }

    .modal-content .captcha .input input {
        width: 85%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }

    .modal-content .captcha .image img {
        float: left;
    }

    .btn-order {
        background-color: #cf2122;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fa6671), to(#c50000));
        background-image: -webkit-linear-gradient(top, #fa6671, #c50000);
        background-image: -o-linear-gradient(top, #fa6671, #c50000);
        background-image: linear-gradient(to bottom, #fa6671, #c50000);

        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.265);
        /*background-color: #c9302c;
        border-color: #ac2925;*/
        color: white;
    }

    .btn-order:hover {
        color: #fff;
        background-color: #d9534f;
        border-color: #d43f3a;
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c50000), to(#fa6671));
        background-image: -webkit-linear-gradient(top, #c50000, #fa6671);
        background-image: -o-linear-gradient(top, #c50000, #fa6671);
        background-image: linear-gradient(to bottom, #c50000, #fa6671);
        /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.0);*/
    }

    .modal-footer .alert-error {
        display: none;
        max-width: 330px;
    }

    .btn-order:focus, .btn-order:focus:active {
        outline: none;
        color: white;
    }

    .head .fpt_logo .btn span {

        border-bottom: none;
    }

    .head .fpt_logo .btn:hover span {
        border-bottom: 1px dashed white;
    }

    .alert-error {
        color: #a94442;
        background-color: #f2dede;
        border-color: #ebccd1;
    }


    div.contacts {
        font-size: 16px;
    }

    .head .contacts ul.phones li .phone {
        font-size: 22px;
    }

    .head .contacts ul.phones li.free .notice, .head .contacts ul.phones li.free .mail {
        font-size: 13px;
    }

    .iveco_logo, .fpt_logo {
        max-width: 100%;
    }

    ul.menu li a {
        font-size: 14px;
    }


    .iveco_logo {
        display: block;
    }
}

@media (min-width: 1200px) {

    div.left {
        width: 250px;
    }

    .head .contacts ul.phones li.free .notice, .head .contacts ul.phones li.free .mail {
        font-size: 17px;
    }

    .iveco_logo {
        display: block;
    }

    .latestnews_news li {
        height: auto;
        margin: 0 2% 11px 0;
    }


    .right-column {
        width: 20%;
    }
}


.bs-docs-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px;
    color: #99979c;
    text-align: center;
    background-color: #2a2730;
}

.bs-docs-footer a {
    color: #fff;
}


footer ul {
    padding: 0;
    margin: 0;

}

/*
footer .col-2 ul {
text-align: left;
}

footer .col-3 ul {
text-align: right;
}    */

footer .col-2 ul li, footer .col-3 ul li {
    list-style: none;
    padding: 5px 0;
}

#search_code .input-group-addon {
    padding: 2px 8px;
    background-color: #fff;
}

#search_code .input-group-addon.right {
    padding: 0;
    border: 0;
}

#search_code .input-group-addon img {
    height: 27px;
    min-width: 27px;
}

form .personal-data {
    font-size: 12px;
    font-weight: normal;
}

form .personal-data input[type=checkbox] {
    width: 10px;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 5px;
    position: static;
    float: left;
}

form .personal-data a {
    border-bottom: 1px dashed;
    color: #337ab7;
    text-decoration: none;
}

form .personal-data a:hover {

    border-bottom-style: solid;
}

form.mod-finder {
    margin: 14px 0;
}

.js-finder-search-query {
    font-size: 10px;
    padding: 5px 5px;
    height: 22px;
    width: 80%;
    display: inline-block;
}